<?php
$bestandsnaam = "artikelen.txt";
$filehandle = fopen($bestandsnaam, "w");
fwrite($filehandle, "Artikel 1: Leer gemakkelijk PHP, prijs: 19.90\n");
fwrite($filehandle, "Artikel 2: Notebook Pentium, prijs: 1339,00");
fclose($filehandle);
?>
